Contao 3.5.33 dostępne

Ukazała się nowa wersja Contao oznaczona numerem 3.5.33. To wydanie przywraca kompatybilność z PHP 5.4 i naprawia problemy z MariaDB 10.2.4+ i MySQL 8.

PHP 5.4

Nawet jeśli Contao 3.5 nadal wspiera PHP 5.4, szczególnie odradzamy używanie przestarzałych wersji PHP. Contao 3.5 jest kompatybilne z najnowszymi wersjami PHP i jeśli jest to możliwe, powinieneś używać PHP 7 lub przynajmniej PHP 5.6.

Cytowanie identyfikatora

Problem z cytowaniem identyfikatora, który wystąpił w Contao 4.4.10, został rozwiązany i zaimportowany do Contao 3, więc Contao 3.5 powinno być już kompatybilne z MariaDB 10.2.4+ i MySQL 8.

Kamil Kuźmiński